#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-call-hierarchy-plugin-1.0.1.1-BgXU5JDX8HzI9ObHKH6Ul
key:                  hls-call-hierarchy-plugin-1.0.1.1-BgXU5JDX8HzI9ObHKH6Ul
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  a37eb3aaf3a682cfe2a0efe30fb26490
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.0.1.1

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.0.1.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.0.1.1-BgXU5JDX8HzI9ObHKH6Ul
depends:
    aeson-2.1.0.0-4XirMn5QqAHAmKKHmKcjY6 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    extra-1.7.12-4bSpI4IkWdaJwsry1yajTZ ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.5.0.1-8iTQBmKKPnR94MhVpPY8nx
    hiedb-0.4.1.0-HORMapeLUsP3xdFLhPBm3T
    hls-plugin-api-1.2.0.2-4elpuOPkLkB88y2nGpt45a
    lens-5.1.1-IekMBpEpAIbC7sbNx14SXT
    lsp-1.2.0.1-FbHOy13ZTcCECqtypTj3RA
    sqlite-simple-0.4.18.2-AZICP1vcREcJxhwR89aNP3 text-1.2.5.0
    unordered-containers-0.2.19.1-FjtN46r9B8VFoR43GpqwkA

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

